



    body{
    	    	    	font-family: 'Open Sans', sans-serif;
    	    	    	    	    }
    













.content{
	margin-top: 0;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 60.5px;
        }




    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}



    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #5e5e5e;
    background-color: rgba(94,94,94,.6);
    }


nav.main_menu > ul > li > a{
	 color: #0a0a0a; 		font-family: 'Open Sans', sans-serif;
		    		 font-weight: 200; 		}



nav.main_menu ul li:hover a {
	 color: #1faec4; }

		nav.main_menu ul li.active a {
			color: #1eb2bc		}
	




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #ffffff; 		font-family: 'Open Sans', sans-serif !important;
					font-weight: 200; 		}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #20b8cc !important;
}
	.drop_down .wide .second .inner>ul>li>a
	{
	 color: #ffffff; 					font-weight: 200; 			}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #ffffff !important;
	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
	 color: #ffffff;  					 font-weight: 200;  		}
.drop_down .wide.icons .second i{
     color: #ffffff;  }
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #ffffff !important;
}


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #0a0a0a; 							}
header.scrolled .side_menu_button a {
     color: #0a0a0a !important; }
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #21abd1 !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #0a0a0a; 							}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #0a0a0a; }

header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #20a1c9 !important;
}



















	.qbutton.big_large,
	.qbutton.big_large_full_width {

									
	}


















	.footer_top h5 {
color: #e5e5e5	}



	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: left;
	}
	.footer_top .footer_col3{
		text-align: right;
	}
	.footer_top .footer_col4{
		text-align: right;
	}


    .footer_bottom_holder a,
    .footer_bottom_holder ul li a{
font-weight: 400	}

.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#e2e2e2;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #1bb5a5;
	}

























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top,
	.fixed_top_header .top_header{
	border-bottom: 1px solid #a8a8a8;border-width: 0px;padding: 0 0%;	}
















												



























    @media only screen and (max-width: 480px){
        .q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
            height: 675px !important;
        }
    }


















































	
	





















